# This is a list of trophies. For each trophies, the following keys may be set:
#   name         Trophy name as displayed on the site.
#   is_title     If True, the trophy can be worn as a title next to the avatar.
#   description  Detailed description to be shown on profile page.
#   hidden       Not shown unless awarded (for unique titles).

# Manually awarded
-
 name: Membre de CreativeCalc
 is_title: True
 description: Membre de l'association qui gère Planète Casio !
 hidden: True
-
 name: Membre d'honneur
 is_title: True
 description: Gloire, honneur et déférence sont dûs.
 hidden: True
-
 name: Grand Manitou
 is_title: True
 description: Le seul. L'unique. Le GRAND MANITOU.
 hidden: True
-
 name: Gourou
 is_title: True
 description: Possède des trophées obscurs.
 hidden: True
-
 name: Grand Maître des traits d'esprit
 is_title: True
 description: Inégalé pour l'heure.
 hidden: True

# Number of posts of any kind
-
 name: Premiers mots
 is_title: False
 description: Écrire 20 messages.
 hidden: False
-
 name: Beau parleur
 is_title: False
 description: Écrire 500 messages.
 hidden: False
-
 name: Plume infaillible
 is_title: False
 description: Écrire 1500 messages.
 hidden: False
-
 name: Romancier émérite
 is_title: True
 description: Écrire 5000 messages !
 hidden: False

# Number of posted tutorials
-
 name: Pédagogue
 is_title: False
 description: Élaborer 5 tutoriels.
 hidden: False
-
 name: Encyclopédie vivante
 is_title: False
 description: Élaborer 10 tutoriels.
 hidden: False
-
 name: Guerrier du savoir
 is_title: True
 description: Élaborer 25 tutoriels !
 hidden: False

# Account age (awarded on login only)
-
 name: Initié
 is_title: False
 description: Être membre pendant 1 mois.
 hidden: False
-
 name: Aficionado
 is_title: False
 description: Être membre pendant 1 an.
 hidden: False
-
 name: Veni, vidi, casii
 is_title: False
 description: Être membre pendant 2 ans.
 hidden: False
-
 name: Papy Casio
 is_title: True
 description: Être membre pendant 5 ans.
 hidden: False
-
 name: Vétéran mythique
 is_title: True
 description: Être membre pendant 10 ans !
 hidden: False

# Number of "good" programs
-
 name: Programmeur du dimanche
 is_title: False
 description: Publier 5 programmes.
 hidden: False
-
 name: Codeur invétéré
 is_title: False
 description: Publier 10 programmes.
 hidden: False
-
 name: Je code donc je suis
 is_title: True
 description: Publier 20 programmes !
 hidden: False

# Number of posted tests
-
 name: Testeur
 is_title: False
 description: Partager 5 tests.
 hidden: False
-
 name: Grand joueur
 is_title: False
 description: Partager 25 tests.
 hidden: False
-
 name: Hard tester
 is_title: True
 description: Partager 100 tests !
 hidden: False

# Number of event participations
-
 name: Participant
 is_title: False
 description: Participer à un événement du site.
 hidden: False
-
 name: Concourant encore
 is_title: False
 description: Participer à 5 événements du site.
 hidden: False
-
 name: Concurrent de l'extrême
 is_title: True
 description: Participer à 15 événements du site !
 hidden: False

# Number of posted art
-
 name: Dessinateur en herbe
 is_title: False
 description: Publier 5 assets graphiques.
 hidden: False
-
 name: Open pixel
 is_title: False
 description: Publier 30 assets graphiques.
 hidden: False
-
 name: Roi du pixel
 is_title: True
 description: Publier 100 assets graphiques !
 hidden: False

# Miscellaneous automatically awarded
-
 name: Actif
 is_title: False
 description: Être présent 30 jours de suite.
 hidden: False
-
 name: Artiste
 is_title: False
 description: Modifier son avatar.
 hidden: False
-
 name: Maître du code
 is_title: True
 description: Être décoré 5 fois du label de qualité !
 hidden: False
-
 name: Bourreau des cœurs
 is_title: True
 description: Foudroyer les cœurs à 5 reprises !
 hidden: False
-
 name: Survivant de la v42
 is_title: False
 description: A connu la v42 de Planète Casio.
 hidden: True
